Derby
  1. Derby
  2. DERBY-5019

[patch] quiet the ant build with 1.8.1+

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: 10.7.1.1
    • Fix Version/s: 10.8.1.2
    • Component/s: Tools
    • Labels:
      None
    • Urgency:
      Low

      Description

      ant build emits

      warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds

      which just loads more stuff than needed,

      so set it, and quell the warning.

        Activity

        Hide
        Knut Anders Hatlen added a comment -

        Thanks, Dave. I saw a similar warning in the main build script, so I applied the same fix to that file. Committed revision 1069717.

        Show
        Knut Anders Hatlen added a comment - Thanks, Dave. I saw a similar warning in the main build script, so I applied the same fix to that file. Committed revision 1069717.

          People

          • Assignee:
            Dave Brosius
            Reporter:
            Dave Brosius
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - 1h
              1h
              Remaining:
              Remaining Estimate - 1h
              1h
              Logged:
              Time Spent - Not Specified
              Not Specified

                Development